<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@android:id/background">
        <shape >
            <solid android:color="#464646"/>
            <corners android:radius="2dp"/>
        </shape>
    </item>
    <!--&lt;!&ndash;第二进度条&ndash;&gt;-->
<!--    <item android:id="@android:id/secondaryProgress">-->
<!--        <clip>-->
<!--            <shape >-->
<!--                <solid android:color="@color/white"/>-->
<!--                <corners android:radius="2dp"></corners>-->
<!--            </shape>-->
<!--        </clip>-->
<!--    </item>-->
    <!--第一进度条-->
    <item android:id="@android:id/progress">
        <clip>
            <shape >
                <solid android:color="@color/live_green"/>
                <corners android:radius="2dp"/>
            </shape>
        </clip>
    </item>
</layer-list>